@echo off
@rem mvn clean package
rd /s /q target
set appName=%date:~0,4%%date:~5,2%%date:~8,2%
echo 'copy common-flow...'
md target\common-flow
copy .\common-flow\target\*.jar .\target\common-flow
echo 'copy dispatch-manage...'
md target\dispatch-manage
copy .\dispatch-manage\target\*.jar .\target\dispatch-manage
echo 'copy flow_project...'
md target\flow_project
copy .\flow_project\target\*.jar .\target\flow_project
echo 'copy hnls-admin...'
md target\hnls-admin
copy .\hnls-admin\hnls-admin-service\target\*.jar .\target\hnls-admin
echo 'copy hnls-dc...'
md target\hnls-dc
copy .\hnls-dc\target\*.jar .\target\hnls-dc
echo 'copy hnls-gis...'
md target\hnls-gis
copy .\hnls-gis\target\*.jar .\target\hnls-gis
echo 'copy hnls-gps...'
md target\hnls-gps
copy .\hnls-gps\hnls-gps-boot\target\*.jar .\target\hnls-gps
echo 'copy hnls-mis...'
md target\hnls-mis
copy .\hnls-mis\hnls-mis-boot\target\*.jar .\target\hnls-mis
echo 'copy hnls-scada...'
md target\hnls-scada
copy .\hnls-scada\target\*.jar .\target\hnls-scada
echo 'copy water-quality...'
md target\water-quality
copy .\water-quality\target\*.jar .\target\water-quality

pause